import { s as c, y as l, e as a, g } from "./base-0db4ef3a.js";
var i = Object.defineProperty, x = Object.getOwnPropertyDescriptor, f = (t, r, o, n) => {
  for (var e = n > 1 ? void 0 : n ? x(r, o) : r, s = t.length - 1, p; s >= 0; s--)
    (p = t[s]) && (e = (n ? p(r, o, e) : p(e)) || e);
  return n && e && i(r, o, e), e;
};
let v = class extends c {
  render() {
    return l`
     <svg version="1.1" id="IconChevronRight" x="0px" y="0px"
	 viewBox="0 0 216 216" style="enable-background:new 0 0 216 216;" xml:space="preserve">
		<path d="m84.9 49.4-7.8 9.2 57.7 49.4-57.7 49.4 7.8 9.2 68.3-58.6z"/>
	</svg>
    `;
  }
};
v = f([
  a(g("icon"))
], v);
export {
  v as IconIconChevronRight
};
